<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11953" pointId="2136" subPointId="0" userId="583E7DCB-E7F1-48F0-9B38-1D13A523CC4D" date="2025-01-20 18:51:19" timeDiffer="0">
  <longitude>121.327056</longitude>
  <latitude>31.200065</latitude>
  <direction>283.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145574_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国上海市闵行区申贵路地下通道</address>
  <locationDescribe>在上海虹桥站附近</locationDescribe>
  <currentTime>1737370279203</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250120/1737370279203.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>